.brand img {
    margin-bottom: 13px;
    margin-left: 1px;
    margin-top: -26px;
}

.bar {
    background-color: #FFFFFF;
    box-shadow: 0 -3px 9px #000000;
    float: left;
    height: 8px;
    width: 100%;
}

.head_nav {
    background: url("../images/_images/nav_bg.jpg") repeat-x scroll 0 0 transparent;
    padding:5px 0px 5px 0px;
   * margin-top: 10px;
    width: 100%;
}
.header {
    margin: auto;
    width: 1024px;
}

.content-top ,#header-top
{
	background-color: #E5E6E6;
	padding:45px 0 0;
}
#header-inner {
	margin:5px;
	padding:5px;
}

.custom_apply_table .pricing_table{
margin-left:8px ;
}
#top_nav1 ul {
    list-style-type: none;
}
body {
background-image: url("../images/_images/content_bg.jpg");
    color: #454545;
]    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
}
#top_nav1 ul li {    
}

#top_nav1 ul li:nth-child(1) a {
    background-image: url("../images/_images/home_icon.png");
    background-repeat: no-repeat;
    margin-left: 20px !important;
    margin-right: 20px !important;
    text-indent: -9999px !important;
}


.row-fluid .span3 {
 <!--   margin-top: 20px;-->
}
/*.item-101 {
    background-image: url("../images/_images/home_icon.png") ;
    background-repeat: no-repeat;
    margin-right: 6px !important;
    text-indent: -9999px;
}*/
a {
    color: #0088CC;
    text-decoration: none;
}

#top_nav1 ul li a {
    color: #666666;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    margin-left: 4px;
    margin-right: 4px;
    padding: 0 10px 5px;
    text-decoration: none;
}

.navigation .nav > li	 {
    transition: background 0.2s ease 0s;
	float: left;
	position: relative;
    white-space: nowrap;
}

.navigation .nav{
 list-style: none outside none;
    margin: 0;
    padding: 0;
}
.navigation{
   margin-left: auto;
    margin-right: auto;
    width: 1024px;
}

/*.dj-drop:after{
 -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #3FA9D0 transparent transparent;
    border-image: none;
    border-right: 5px solid transparent;
    border-style: solid;
    border-width: 5px;
    content: "";
    height: 0;
    margin-top: -3px;
    *position: absolute;
    right: 1em;
    top: 50%;
    width: 0;
}
*/

.dj-drop{
   *padding-right: 2.5em !important;
}

 .navigation .nav  li a {
    color: #686666;
	border-right: 1px solid #DAD9D9;
    *padding: 0.75em 1em;
    text-decoration: none;
	*display: block;
    *position: relative;
    font-family: oswaldbook;
    font-size: 31px;
    text-transform: uppercase;
	width:478px;
}

.slider_content {
	color: #7C7C7C;
    float: left;
    font-family: oswaldbook;
    font-size: 31px !important;
    line-height: 37px;
    padding-top: 40px;
	width: 478px;
	 
}
.slider_content {
    font-weight: normal;
	display: block;
margin: 0px;
float: left;
width: 478px;
}
.wapper {
    margin-left: auto;
    margin-right: auto;
    width: 1024px;
}

.custom_slider > img {
    float: left;
}

.slider {
    background-image: url("../images/_images/banner_bg.png");
    background-position: center top;
    background-repeat: repeat-x;
    float: left;
    width: 100%;
}

.dj-main li a.dj-up_a span.dj-drop{

border-right: 1px solid #DAD9D9;}

.container {
    margin-left: auto;
    margin-right: auto;
    overflow: auto;
	background-image: url("../images/_images/content_bg.jpg");
    *float: left;
    padding: 10px 0;
	width:1024px;
}

.item-page{
background-color: #FFFFFF;
    border: 1px solid #C4C4C1;
	color: #454545;
    margin-top: 10px;
    padding: 19px 8px;}
	
	
	
.item-page  h2{	
	 color: #0794C9;
    font-size: 22px;
}
.item-page  h3{
 color: #454545;
    font-size: 18px;
	margin-bottom:15px;
	
}

.item-page ul {
    line-height: 25px;
    list-style-image: url("../images/_images/icon.png");
    list-style-position: inside;
	 margin: 0;
    padding: 0;
}

.item-page > p{
margin-top: 10px;
  
  margin-bottom:0px;
}
.page-header{
margin-bottom: 15px;
margin-top:0px;
padding:0px;}

* {
    margin: 0;
    padding: 0;
}

.moduletable_banner {
    float: left;
    width: 704px;
}
#top {
    background-color: #D2E5FC;
    border: 1px solid #C4C4C1;
    padding: 12px;
}
.pro {
    background-color: #FFFFFF;
    border: 1px solid #E8E6DA;
    color: #696969;
    float: left;
    margin-right: 13px;
    padding: 10px 12px 15px;
    width: 187px;
}
.pro_last {
    background-color: #FFFFFF;
    border: 1px solid #E8E6DA;
    color: #696969;
    float: left;
    *margin-right: 13px;
    padding: 10px 12px 15px;
    width: 187px;
}
.pro_last .title{
 border-bottom: 1px solid #B4B4B4;
    color: #696969;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 5px;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 3px;
    text-align: center;
    width: 95%;
}
.pro .title {
    border-bottom: 1px solid #B4B4B4;
    color: #696969;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 5px;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 3px;
    text-align: center;
    width: 95%;
}
#top {
    margin: 10px 0 20px;
    overflow: hidden;
}
.oder_btn {
    background: linear-gradient(to bottom, #03A7E5 0%, #0276A2 100%) repeat scroll 0 0 transparent;
    border-radius: 5px 5px 5px 5px;
    clear: both;
    color: #FFFFFF;
    float: left;
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
    margin-top: 7px;
    padding-left: 29px;
    padding-right: 29px;
    padding-top: 5px;
    text-transform: uppercase;
    vertical-align: middle;
}

.footer {
    background-color: #0794C9;
    padding-bottom: 20px;
    width: 100%;
}

.footer .nav.menu {
    display: inline-block;
}

.footer li {
    list-style: none outside none;
}
.footer .container {
	background: #03688E;
	color: #FFFFFF ;
    line-height: 18px;
}


.footer ul li > a {
    color: #FFFFFF;
	   font-size: 12px;
}
.footer ul li > a:hover {
    color:#333;
}

a:hover {
   
    text-decoration: none;
}

.custom_chat {
    display: inline-block;
    margin-left: 115px;
    margin-right: 0;

}

.custom_contact {
    margin-left: 80px;
}
.custom_contact {
    display: inline-block;
}
.footer .container div{
    *margin-right: 20px;
}

.header ul, ol {
    margin: -1px 0 9px 25px;
    padding: 0;
}


.footer .nav.menu {
    margin: 0 68px 0 0;
    padding: 0;
}


.copy-right {
    background-color: #A8A8A8;
    color: #FFFFFF;
    float: left;
    font-size: 12px;
    padding-bottom: 20px;
    padding-top: 20px;
    *text-align: right;
    width: 100%;
}


.copy-right > p {
    margin: 0;
}

.custom_chat > img {
   * margin-top: -200px;
}
.custom_contact > p {
    margin: 0;
}


.custom_s1 > ul {
    padding-left: 0;
}

.page-header > strong {
    color: #444444;
    font-size: 16px;
    line-height: 18px;
    margin-bottom: 10px;
}
.well{
   background-color: #F9F9F9;
    border: 1px solid #C5C5C2;
    margin: 10px 0;
    padding: 9px;
}

 .well ul {
    font-size: 12px;
    list-style-image: url("../images/_images/icon.png");
    list-style-position: inside;
}

strong {
    font-size: 14px;
	word-spacing:-1px;
}

.well ol {
    color: #0276A1;
    font-size: 12px;
    *list-style-position: inside;
}
.well ol span {
    color: #000000;
}

.copy-right > p {
    margin: auto;
    padding-right: 10px;
    text-align: right;
}

#chronoform_FORM1 input {
   width: 95%;
}

.page-header > h1 {
    display: none;
}

.pricing_table {
    float: left;
}
.pricing_table ul {
    background-color: #FFFFFF;
    border: 1px solid #E8E6DA;
    color: #4A4A4A;
    float: left;
    font-size: 14px;
    font-weight: normal;
    list-style: none outside none;
    margin: 0 18px 0 0;
    min-height: 585px;
    text-align: center;
    width: 211px;
}
.custom_apply_table  .blue {
    color: #0276A1;
}
.custom_apply_table  .blue li:first-child {
    background: url("../images/_images/blue_price.jpg") repeat-x scroll 0 0 transparent;
    border-style: none;
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    margin: 0;
    text-align: left;
}
.none {
    background: none repeat scroll 0 0 transparent !important;
    border: medium none !important;
}
.custom_apply_table  .pricing_table ul li:nth-child(n+4) {
    font-size: 14px;
}
.custom_apply_table  .pricing_table ul li {
    background-image: url("../images/_images/dots.jpg");
    background-position: center bottom;
    background-repeat: repeat-x;
    margin-left: 15px;
    margin-right: 15px;
    padding: 10px;
}

.custom_apply_table  .pricing_table ul {
    background-color: #FFFFFF;
    border: 1px solid #E8E6DA;
    color: #4A4A4A;
    float: left;
    font-size: 14px;
    font-weight: normal;
    list-style: none outside none;
    margin: 0 10px 10px 0;
    min-height: 585px;
    text-align: center;
    width: 220px;
}
.custom_apply_table  .pricing_table ul li {
    background-image: url("../images/_images/dots.jpg");
    background-position: center bottom;
    background-repeat: repeat-x;
    margin-left: 15px;
    margin-right: 15px;
    padding: 10px;
}
.custom_apply_table  .dark_green li:first-child {
    background:url("../images/_images/drak_green_price.jpg") repeat-x scroll 0 0 transparent;
    border-style: none;
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    margin: 0;
    text-align: left;
}
.custom_apply_table  .blue li:last-child a {
    background:url("../images/_images/blue_btn.jpg") repeat-x scroll 0 0 transparent;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    display: block;
    font-size: 14px;
    font-weight: bold;
    margin: 5px 0;
    padding: 7px;
}
.custom_apply_table  .dark_green li:last-child a {
    background: url("../images/_images/drak_green_btn.jpg") repeat-x scroll 0 0 transparent;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    display: block;
    font-size: 14px;
    font-weight: bold;
    margin: 5px 0;
    padding: 7px;
}
.custom_apply_table  .green li:last-child a {
    background:url("../images/_images/green_btn.jpg") repeat-x scroll 0 0 transparent;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    display: block;
    font-size: 14px;
    font-weight: bold;
    margin: 5px 0;
    padding: 7px;
}

.custom_apply_table  .green li:first-child {
    background: url("../images/_images/green_price.jpg") repeat-x scroll 0 0 transparent;
    border-style: none;
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    margin: 0;
    text-align: left;
}
.custom_apply_table  .pricing_table ul li {
    background-image: url("../images/_images/dots.jpg");
    background-position: center bottom;
    background-repeat: repeat-x;
    margin-left: 15px;
    margin-right: 15px;
    padding: 10px;
}

.custom_apply_table {
    background-color: #D2E5FC;
    margin-bottom:20px;
}
.moduletable_apply_table h3{
	color: #444444;
    font-size: 22px;
	margin-top:10px;
	margin-left: 10px;
	}
	
	.divorce2{
	line-height: 18px !important;}
.item-page .apply_online {
    border: medium none;
    margin: -20px -9px;
}

.moduletable_apply_table{
	background-color: #D2E5FC;
	border: 1px solid #C4C4C1;
}

.custom_apply_table > p{
margin:0px;}
.custom_apply_table .pricing_table ul:hover {
    box-shadow: 3px 5px 7px rgba(0, 0, 0, 0.7);
    cursor: pointer;
    transform: scale(1.1);
}
.custom_apply_table h1 {
    color: #444444;
    font-size: 22px;
	 margin-left: 10px;
    margin-top: 20px;
}
.custom_apply_table  .pricing_table span{
   color: #FFFFFF;
    font-size: 24px;
    font-style: italic;
    font-weight: bold;
}
.footer .container .well
{
	background: none repeat scroll 0 0 #03688E;
	border:none;
	font-size: 14px;
	float:left;
	margin:10px;
	color: #FFFFFF;
	display: inline-block;
}
.footer .page-header > strong{
	font-size: 14px;
	 color: #FFFFFF;    
	 margin-bottom:0px;
}

.footer .well .page-header{
 margin: 0 0 10px;
}

.footer .well{
padding:0px !important;
}


.footer .well._cntctus {
    
}

.footer .well{
	box-shadow:none;}

.well .page-header > strong
{
 
 }
 
 
 .well._cntctus .custom_cntctus > p
 {
  *margin: 0 0 17px;
  }
  
  
  .USEFUL_LINKS {
    background: none repeat scroll 0 0 #0794C9 !important;
    color: #03688E !important;
    font-size: 18px;
    font-weight: bold;
	padding: 20px 0 15px !important;
}
	
	.custom_chat img {
    float: left;
}

.jlc-img-wrapper_chat.img img {
    float: left;
    margin: 30px 0;
}


.custom_ja3 {
    
}

.pro {
    background-color: #FFFFFF;
    border: 1px solid #E8E6DA;
    color: #696969;
    float: left;
    margin-right: 13px;
    padding: 10px 12px 15px;
    width: 190px;
}

.pro .title {
    border-bottom: 1px solid #B4B4B4;
    color: #696969;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 5px;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 3px;
    text-align: center;
    width: 95%;
}

.pro .pro_image img {
    border: 1px solid #E8E6DA;
}
.pro {
    color: #696969;
}
.blue {
    color: #0276A1;
}

.oder_btn {
    background:url("../images/_images/oder_now.jpg") repeat-x scroll 0 0 transparent;
    border-radius: 5px 5px 5px 5px;
    clear: both;
    color: #FFFFFF;
    float: left;
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
    margin-top: 7px;
    padding-left: 27px;
    padding-right: 27px;
    padding-top: 5px;
    text-transform: uppercase;
    vertical-align: middle;
}
.icon {
    float: left;
    margin-right: 10px;
}
.oder_btn {
    color: #FFFFFF;
	padding-bottom: 5px;
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
    text-transform: uppercase;
}

br.clear {
    clear: both;
    width: 100%;
}

.custom_ja3_last .pro {
    margin-right: 0px;
}

.custom_ja3_last {
    w
}
.custom_sliderimg {
    float: left;
}

.custom_content {
    display: inline-block;
}
.custom_content > h1{
font-weight: normal;
}

.custom_content {
    color: #7C7C7C;
    float: left;
    font-family: oswaldbook;
    font-size: 20px;
    line-height: 37px;
    padding-top: 40px;
}


.well._widgets_apply {
    background-color: #E5E6E6;
    padding-bottom: 10px;
    padding-top: 18px;
}


.apply_btn {
    background: url("../images/_images/apply_now_bg.jpg") repeat-x scroll 0 0 transparent;
    border: 1px solid #004CA4;
    border-radius: 8px 8px 8px 8px;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-family: oswaldbook;
    font-size: 24px;
    padding: 11px 17px;
    text-align: center;
    text-transform: uppercase;
    width: 87%;
}


.archive {
    display: none;
}
/**/

.divorce {line-height: 18px;}
.divorce li {margin-bottom:5px; margin-top:5px;}


.custom_testimonial img {
    float: left;
    margin-right: 10px;
}
.custom_testimonial p{
font-size: 12px;
margin:0px;
}

.custom_sliderimg > img {
    float: left;
}

.custom_testimonial .star{
  float: right;
    margin-bottom: 10px;
    margin-right: 100px;
    margin-top: 10px;
    text-decoration: none;
}

.custom_testimonial .name{
 clear: both;
    float: right;
    font-size: 12px;
    font-style: italic;
}

.custom_call_us {
    float: right;
}